#login_form { padding:30px 0 30px 0; }
#login_form img	{position:relative; vertical-align:middle; border:none;}
#login_form table {position:relative; table-layout:fixed; border-spacing:0; border-collapse:collapse; color:#000;}
#login_form .box { width:700px; margin:0 auto; border:solid 2px #ddd; background:#f4f4f4; padding:30px 50px 30px 50px;}
#login_form table { width:400px; margin:0 auto; }
#login_form table th {text-align:right; vertical-align:middle; padding-right:10px; }
#login_form table td {padding:2px 0 2px 0; vertical-align:middle; }
#login_form table td .txt {width:94%; border:solid 1px #ddd; padding:2px 0px 2px 4px; }
#login_form table td.ar { text-align:right; }
#login_form .external-login { width:100%; padding:20px 0 20px 0; text-align:center; }
#login_form table td label {display: inline-block;padding-left: 15px;text-indent: -15px;}
#login_form table td label input {width:13px;height:13px;padding:0;margin:0;vertical-align:bottom;position:relative;top:-1px;*overflow: hidden;}

#login_form input { width:90%; padding:4px; border:solid 1px #ddd; }

#login_form .bttn { text-align:center; padding:10px 0 10px 0;}
#login_form .msg { width:100%; padding:10px 0 10px 0; }

#login_form .links { text-align:center; padding:20px 0 20px 0; }

#find_form { padding:30px 0 30px 0; width:400px; margin:0 auto; }
#find_form>.form-title { margin:0 auto; }
#find_form img	{position:relative; vertical-align:middle; border:none;}
#find_form table {position:relative; table-layout:fixed; border-spacing:0; border-collapse:collapse; color:#000;}
#find_form .box { margin:0 auto; padding:30px 50px 30px 50px;  border-top:dotted 1px #000;  border-bottom:dotted 1px #000;}
#find_form table { width:100%; margin:0 auto; }
#find_form table th {text-align:right; vertical-align:middle; }
#find_form table th .mr {margin-right:10px;}
#find_form table td {padding:2px 0 2px 0; vertical-align:middle; }
#find_form table td input{width:94%; border:solid 1px #ddd; padding:2px 0px 2px 4px; }
#find_form table td.ar { text-align:right; }
#find_form .external-login { width:100%; padding:20px 0 20px 0; text-align:center; }

#find_form .bttn { text-align:center; padding:10px 0 10px 0;}

#find_form_msg { height:60px; text-align:center; }
#find_form_msg .msg { margin-top:20px; color:#666; }
#find_form_msg .msg .bold { font-weight:bold; color:black; }

.external_login_container { width:100%; text-align:center; padding:20px 0 20px 0; }
.external_login_container img {cursor:pointer;}

.box-line { border-top:solid 1px #ddd; border-bottom:solid 1px #ddd;  padding:20px; text-align:center; }
.bt-login { border:solid 1px #333; background:#666; color:#fff; width:100px; height:60px; }

#login_form_mobile { padding:30px 0 30px 0; background:#f4f4f4;}
#login_form_mobile .box { width:90%; border:0; margin:0 auto; }
#login_form_mobile .title { margin-bottom:50px; font-size:2em; font-weight:bold; }
#login_form_mobile table { width:100%; margin:0 auto; }
#login_form_mobile table input { width:95%; }
#login_form_mobile img{width:auto;}

